
/* --------------------------------------------------------------------------------------------------------------------------------------- 

GLOBAL STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

@import url("module_reset.css");
@import url("module_header.css");	
@import url("module_colleft.css");
@import url("module_colright.css");
@import url("module_products.css");
@import url("module_maincontent.css");
@import url("module_bvcommerce.css");
@import url("module_buttons.css");
@import url("module_popups.css");
@import url("module_lightbox.css");
@import url("module_footer.css");

* { margin: 0; padding: 0; }

body {
	font: 62.5% Arial, sans-serif; color: #333; text-align: center;
	background: #fff url("../images/bg.jpg") repeat-x center top; display: block;
}

img { border: 0; }
table, th, td { font-size: 1.0em; }
h1, h2, h3, h4, h5, h6 { font-size: 1.0em; } 
h1, h1 span { font-family: Candara, arial, sans-serif; font-weight: normal; }
input, textarea, select { font-size: 1.0em; font-family: Arial, Helvetica, sans-serif; outline: 0; }
input, textarea { padding: 2px; }
a, a:visited { text-decoration: none; outline: 0; }
a:hover { text-decoration: underline; }

.clearer { clear: both; height: 0; line-height: 0px; }
.middle, .middle * { vertical-align: middle !important; }
.opacity img, .opacity:visited img { filter: alpha(opacity=100); opacity: 1.0; -moz-opacity: 1.0; }
.opacity:hover img { filter: alpha(opacity=60); opacity: 0.6; -moz-opacity: 0.6; }
.float_left { float: left; text-align: left; }
.float_right { float: right; text-align: right; }

/* These above two classes are set through the global.js - forcing a neat 10 pixel gap between each panel, rather than a compromise 5px margin. */
.margin10px { margin-right: 10px !important; }
.margin0px { margin-right: 0px !important; }

.w50 { width: 50px; } 
.w100 { width: 100px; }
.w150 { width: 150px; } 
.w180 { width: 180px; }
.w200 { width: 200px; } 
.w250 { width: 250px; } 
.w300 { width: 300px; } 
.w350 { width: 350px; } 
.w400 { width: 400px; } 
.w450 { width: 450px; }
.w500 { width: 500px; } 
.w550 { width: 550px; } 
.w600 { width: 600px; } 
.w650 { width: 650px; } 
.w700 { width: 700px; } 
.wfull { width: 95%; }

/* TYPEFACE-JS FONT STYLES - CANDARA */
.myfont { font-family: Candara, arial, sans-serif; font-size: 1.0em; }
.candara_regular { font-family: "Candara", sans-serif; font-weight: normal; font-style: normal; }
.candara_bold { font-family: "Candara Bold", sans-serif; font-weight: bold; font-style: normal; }
.candara_italic { font-family: "Candara Italic", sans-serif; font-weight: normal; font-style: italic; }
.candara_bold_italic { font-family: "Candara Bold Italic", sans-serif; font-weight: bold; font-style: italic; }

#wrapper { margin: 0 auto; width: 980px; text-align: left; } 


